‫ Gentoo update for acroread

IRCAD2013092885
ID: IRCAD2013092885
Release Date: 2013-09-13
Criticality level: Highly critical
Software:
Gentoo Linux
Description:
Gentoo has issued an update for acroread. This fixes one vulnerability, which can be exploited by malicious people to compromise a user's system.
Solution
Update to "app-text/acroread-9.5.5" or later.
References:
GLSA 201309-10:
Secunia
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 27 شهریور 1392

امتیاز

امتیاز شما
تعداد امتیازها:0